*{
	margin: 0;
	padding: 0;
}

body{
	background: #fff;
}

.contenedor{
	align-content: center;
	justify-content: center;
	display: grid;
	height: 50vh;
}

.btn{
	border: 3px solid rgba(100,100,100,0.1);
	margin-bottom: 20px;
	padding: 20px;
	width: 300px;
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	border-radius: 75px;
	cursor: pointer;
	color: #fff;
	background-size: 300%;
	transition: 0.6s;
}

.btn:hover{
	background-position: right;
}

.btn1{
	background-image: linear-gradient(to left, #00B7DA, #161569, #00B7DA);
}
.btn2{
	background-image: linear-gradient(to left, #4ab848, #235822, #4ab848);
}
.btn3{
	background-image: linear-gradient(to left, #FFCAE3, #FF499D, #FFCAE3);
}
.btn4{
	background-image: linear-gradient(to left, #FF5733, #B81B57, #FF5733);
}

.loog{
    margin-top: 5vh;
    margin-bottom: 15vh;
    height: 200px;
    max-height: 300px;
}
p{
	font-family: 'Poppins', sans-serif;
	font-size: 11px;	
}